body {
	background-image: url(/images/tac_bg.gif);
}
.textmain {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding: 15px;
}
.rightnav1 {
	border: 1px solid #FFFFFF;
	background-color: #EAEAD9;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	max-width: 30px;
	padding-top: 5px;
	text-align: justify;
}
.BGbodycell {
	background-color: #F7F7F7;
}
.textheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #305F7B;
	padding-bottom: 1px;
	padding-left: 15px;
	vertical-align: bottom;
}
.footerLINKS {
	color: #666666;
	text-decoration: none;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 10px;
}
.tscmpics {
	display: block;
	border: 1px solid #ECECEC;
	padding: 5px;
	margin-bottom: 5px;
}

.footerLINKS A:link {
	color: #666666;
	text-decoration: none;
	font: 11px/22px Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#moreinfo {
	background-color: #FFF;
	width: 95%;
	height: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.moreinfotitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 12px;
}


.footerLINKS A:hover{
	color: #FFFFFF;
	text-decoration: none;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	background: #BABABA;
}

li {
	list-style-image: url(/images/list_icon.gif);
	list-style-type: square;
}

.articlesother {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #F5F4F0;
	background-image: url(images/article_link_bg%20copy.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-left: 35px;
	color: #305F7B;
}
.rightnavCONTAINER {
	background-color: #ECECEC;
	width: 200px;
}

.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #F4F7FC;
	padding-left: 4px;
	color: #999999;
	vertical-align: middle;
}
.footer a:link {
	background-color: #F4F7FC;
	padding-left: 15px;
	color: #CCCCCC;
	vertical-align: bottom;
	font: bold 9px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subheading {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #847F61;
	background-image: url(images/mock_1_flat_39.gif);
	vertical-align: bottom;
}

.samplextitle {
	color: #305F7B;
	border-bottom: 1px dashed #999999;
	font: bold 13px Geneva, Arial, Helvetica, sans-serif;
	width: 70%;
	margin-top: 15px;
	padding-top: 5px;
	text-decoration: none;
}
.samplextitle A:link {
	color: #305F7B;
	border-bottom: 1px dashed #999999;
	font: bold 13px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.samplextitle A:visited {
	color: #305F7B;
	border-bottom: 1px dashed #999999;
	font: bold 13px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.samplextitle A:hover {
	color: #305F7B;
	border-bottom: 1px solid #999999;
	background: #E2E2D8;
	font: bold 13px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.olVERTICAL {
}
.olVERTICAL a:link {
	text-decoration: none;
	display: inline;
	width: auto;
	border: 1px solid #CCCCCC;
	height: 20px;
	padding: 1px 5px;

}
.olVERTICAL a:hover {
	text-decoration: none;
	background: #FFFFFF;
	display: inline;
	width: auto;
	height: 20px;
	padding: 1px 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.olVERTICAL a:visited {
	text-decoration: none;
	background: #FFFFFF;
	color: #663366;
	width: auto;
	border: 1px solid #CCCCCC;
	height: 20px;
	padding: 1px 5px;

}

.ol {
	display: inline;
}

.ol a:link {
	text-decoration: none;
	display: inline;
	width: auto;
	border: 1px solid #CCCCCC;
	height: 20px;
	padding: 1px 5px;

}
.ol a:hover {
	text-decoration: none;
	background: #FFFFFF;
	display: inline;
	width: auto;
	height: 20px;
	padding: 1px 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.ol a:visited {
	text-decoration: none;
	background: #FFFFFF;
	color: #663366;
	display: inline;
	width: auto;
	border: 1px solid #CCCCCC;
	height: 20px;
	padding: 1px 5px;
}

.contactinfo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #F5F4F0;
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 35px;
	color: #305F7B;
	background-image: url(images/article_link_bg_plain.jpg);
}
.contactinfoplain {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-left: 35px;
	color: #305F7B;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.splashbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.rightnav2 {
	border: 1px solid #FFFFFF;
	background-color: #CCCCA2;
	text-indent: 5px;
	vertical-align: bottom;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.rightnav3shadow {
	color: #FFFFFF;
	background-image: url(/images/rightnav_shadow.jpg);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	height: 15px;
}
.subheading1 {

	color: #305F7B;
	font: bold 13px Geneva, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	padding-top: 5px;
	text-decoration: none;
}
.rightnav1-1 {
	padding-left: 5px;
	max-width: 30px;
	padding-top: 5px;
	text-align: justify;
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}
/* START - contact form styling */
#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#contact strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#contact label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*
.formBUTTONS {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	border: 1px solid #10192A;
	font-weight: bold;
	color: #000000;
	margin-left: 110px;
	width: 80px;
}
.formlabels {
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}

.formlabels {
	font: bold 11px Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	float: left;
	width: 100px;
	text-align: right;
	margin-right: 10px;
}
.formBOXES {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	float: right;
	margin-bottom: 10px;
	width: 300px;
}
.form {
	font: 10px Geneva, Arial, Helvetica, sans-serif;
	width: 400px;
	float: left;
	display: block;
}
form {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DCE7F9;
	border-right-color: #DCE7F9;
	border-bottom-color: #DCE7F9;
	border-left-color: #DCE7F9;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #FFFFFF;
}

#contact input, textarea {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #366AD0;

}
#contact input, nobox {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
#contact input:focus, textarea:focus, input:hover{	
	background-color: #DCE7F9;
}
*/
.mandatory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
/* END - contact form styling */

/* NEW STYLES ADDED 2016 for FOOTER */


.footer-newlinks {
	width: 761px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0px;
	display: block;
}
#footer-newlinkswrapper {
	width: 90%;
	height: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	left: auto;
	right: auto;
}

.ol2 {
	display: inline;
}

.ol2 a:link {
	text-decoration: none;
	display: inline;
	width: auto;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	font-size: 11px;

}
.ol2 a:hover {
	text-decoration: none;
	display: inline;
	width: auto;
	height: 20px;
	padding: 1px 5px;
	font-weight: bold;
}
.ol2 a:visited {
	text-decoration: none;
	color: #663366;
	display: inline;
	width: auto;
	height: 20px;
	padding: 1px 5px;
}
.footerheader {
	width: 140px;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	float: left;
	padding-left: 5px;
	clear: right;
	text-align: left;
	font-size: 11px;
